.jumbotron, .card-body, .container, .site-header{
    font-family: 'Raleway', serif !important;
}

html {
  overflow: scroll;
  overflow-x: hidden;
}
::-webkit-scrollbar {
  width: 3px;
  background: transparent; 
}
::-webkit-scrollbar-thumb {
  width: 2px;
  background: green;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.jumbotron .display-4{
    font-weight: bold;
}

.jumbotron {
  height: 50vh;
  padding: 5em inherit;
  margin-bottom: 0;
  background-color: #53C0FB;
  background: url('../img/cover_back.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: black;
  font-weight: bold;
}

@media (min-width: 768px) {
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  text-shadow: 1px 1px 2px grey;
}

.jumbotron .lead{
  font-size: 38px;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
}

footer p {
  margin-bottom: .25rem;
}


.site-header a {
  color: white;
  transition: ease-in-out color .15s;
}

.light-text {
  color: white;
}

.site-header .dropdown-menu a {
  color: black;
}

.dropzone{
  border: 2px dashed #0087F7;
  border-radius: 5px;
  background: white;
}

.alert{
  position: fixed;
  top:80px;
  width: 50%;
  left: 50%;
  transform: translate(-50%, 0);
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  top:50%;
  left: 50%;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 51px;
  height: 51px;
  margin: 6px;
  border: 6px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#spinner-wrapper{
  position: fixed;
  background-color: rgba(0,0,0,0.5);
  width:100%;
  height: 100%;
  top:0;
  left:0;
  z-index: 1021;
  display: none;
}

a.custom-card,
a.custom-card:hover {
  color: inherit;
  text-decoration: inherit;
}

.checked {
  color: orange;
}
 /*Mias agregadas*/
#search_filter{
  border-radius: 1px;
}


.nav-item{
  padding: 0 7px 0 7px;
  text-decoration: none;
}

/*.nav-item:hover{
  background-color: white;
  color: rgb(14, 13, 13);
  padding: 0 7px 0 7px;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.3s;
}*/



#prod-actual{
  margin-bottom: 40px;
}

#prodTitle{
  border: solid rgb(14, 13, 13);
  padding: 25px;
  margin: 0 0 35px 0;
}
.star-color{
  color: orange;
}

.comment_area{
  width: 100%;
}

.question_button{
  background-color: #0087F7;
  color: white;
}

.question_button_right{
  float: right;
}



.block_button {
  display: block;
  width: 100%;
  border: none;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  text-align: center;
}

textarea{
  border-color: rgb(165, 163, 163);
}

input{
  border: none;
}

#form {
  width: 250px;
  margin: 0 auto;
  height: 50px;
}

#form p {
  text-align: center;
}

#form label {
  font-size: 20px;
}

input[type="radio"] {
  display: none;
}

#addComment{
  margin-bottom: 40px;
}

#galleryImages{
  border: solid rgb(134, 133, 133);
  border-width: 1px;
  border-radius: 3px;
  padding: 25px;
  margin: 0 5px 0 5px;
}

.fondo-slider{
  background-color: rgb(37, 35, 35);
  padding: 4px;
  border-radius: 4px;
}

/*Estrellas voto*/

label {
  color: grey;
}

.clasificacion {
  direction: rtl;
  unicode-bidi: bidi-override;
}

label:hover,
label:hover ~ label {
  color: orange;
}

input[type="radio"]:checked ~ label {
  color: orange;
}

/*CART*/

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
  .quantity,
  .description {
    width: 100%;
    text-align: center;
    margin: 6px 0;
  }
  .buttons {
    margin-right: 20px;
  }
}

/*carro boton cantidad*/
.quantity {
  margin-right: 20px;
}
.quantity input {
  -webkit-appearance: none;
  border: none;
  text-align: center;
  width: 32px;
  font-size: 16px;
  color: #43484D;
  font-weight: 300;
}
 
.button-p-m {
  width: 30px;
  height: 30px;
  background-color: #E1E8EE;
  border-radius: 6px;
  border: none;
  cursor: pointer;
}
.minus-btn img {
  margin-bottom: 3px;
}
.plus-btn img {
  margin-top: 2px;
}
 
button:focus,
input:focus {
  outline:0;
}


.foto-perfil {
    max-width: 200px;
    max-height: 200px;
    display: block;
}

.file-upload {
    display: none;
}
.circle {
    border-radius: 1000px !important;
    overflow: hidden;
    width: 128px;
    height: 128px;
    border: 8px solid rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 72px;
}
img {
    max-width: 100%;
    height: auto;
}
.p-image {
  position: absolute;
  top: 167px;
  right: 30px;
  color: #666666;
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}
.p-image:hover {
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}
.upload-button {
  font-size: 1.2em;
}

.upload-button:hover {
  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
  color: #999;
}


.navbar-nav > li{
  padding-left:50px;
  padding-right:50px;
}